Redmine - Defect #7746
CRM

2011-02-28 20:20 - Omutpuin Casenbes

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2011-02-28
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

0068599,6bI1na BbinonHeHa d 1,korpa nNpuwno Bpems noakntodeHus KnueHTt otkasancs ot nogkntodeHns. OtmeHa [IM,3atem

aboHEHT pelnn Takn NoAKIYMTCS Co3aanu No 3ToMy Xe agpecy 3aseky Ha d2 0768023,3asBKa CBETUT KPaCcHbIM XOTS Koraa Ha
Hee 3axoaulb TO BUAHO 4To P 1 BbINONHEHa NOPT M CBUY Ha3Ha4veHbl. Korpa mactep 2 noakntodan aboHeHTa, OH ero noaktoyan

no poroeopy 0768023,a aboHeHT 3apaboTan peancHo No nepsomy porosopy 0068599.

History

#1 - 2011-02-28 20:20 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-02-28 20:20 - Etienne Massip

- Resolution changed from Duplicate to Invalid

2025-04-28

1/1



http://demo.redmine.org
http://www.tcpdf.org

